@import "config/config";


.contact-btn {
  height: 40px;
  width: max-content;
  z-index: 1;
  position: fixed;
  right: 5vw;
  bottom: 5vw;
  padding-left: 10px;
  font-size: 14px;
  font-family: $main_font;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  line-height: 40px;
  border-radius: 8px 8px 8px 8px;
  border: 1px solid $white;
  box-shadow: -2px 2px 5px rgba(0, 0, 0, 0.3);

  .hyperlink_image_special_btn{
    display: inline;
  }


  img{
    float: right;
    padding: 10px;
  }

  a{
    display: block;

    >span.special-btn-label{
      color: $white;
    }
  }
  
}

@media (max-width: 768px) {
  .contact-btn{
    right: 10vw;
    padding-left: 0;
    border-radius: 15px 15px 15px 15px;
    span.special-btn-label{
      display: none;
    }
  }
  
}



